Difference between revisions of "Downgrading packages (Español)"

From ArchWiki
Jump to: navigation, search
(update interlanguage links (https://github.com/lahwaacz/wiki-scripts/blob/master/update-interlanguage-links.py))
 
(5 intermediate revisions by 3 users not shown)
Line 1: Line 1:
 
[[Category:Package management (Español)]]
 
[[Category:Package management (Español)]]
[[cs:Downgrading Packages]]
+
[[cs:Downgrading packages]]
[[de:Ältere_Paketversion_installieren_(Downgrade)]]
+
[[de:Ältere Paketversion installieren (Downgrade)]]
[[en:Downgrading Packages]]
+
[[en:Downgrading packages]]
 
[[fa:دانگرید]]
 
[[fa:دانگرید]]
 
[[fr:Downgrade]]
 
[[fr:Downgrade]]
[[it:Downgrading Packages]]
+
[[it:Downgrading packages]]
[[ru:Downgrading Packages]]
+
[[ja:パッケージのダウングレード]]
[[sk:Downgrading Packages]]
+
[[ru:Downgrading packages]]
[[tr:Paket_sürümünü_düşürmek]]
+
[[sk:Downgrading packages]]
[[uk:Downgrading Packages]]
+
[[tr:Paket sürümünü düşürmek]]
[[zh-CN:Downgrading Packages]]
+
[[uk:Downgrading packages]]
{{stub}}
+
[[zh-cn:Downgrading packages]]
 +
{{Related articles start (Español)}}
 +
{{Related|Arch Build System}}
 +
{{Related|pacman}}
 +
{{Related|Arch Rollback Machine}}
 +
{{Related articles end}}
 +
{{Translateme (Español)|Sin traducir}}
 +
{{Poor writing|repetitive style, oddly organized}}
 
Esta guía le ayudara a cambiar la versión de un paquete a uno anterior, bajar la versión de un paquete no es normalmente recomendado y solo es necesario cuando un error ha sido introducido con una nueva versión.
 
Esta guía le ayudara a cambiar la versión de un paquete a uno anterior, bajar la versión de un paquete no es normalmente recomendado y solo es necesario cuando un error ha sido introducido con una nueva versión.

Latest revision as of 14:42, 29 August 2015

Tango-preferences-desktop-locale.pngEste artículo o sección necesita ser traducido.Tango-preferences-desktop-locale.png

Notas: Sin traducir (Discusión)

Tango-edit-clear.pngThis article or section needs language, wiki syntax or style improvements.Tango-edit-clear.png

Reason: repetitive style, oddly organized (Discuss in Talk:Downgrading packages (Español)#)

Esta guía le ayudara a cambiar la versión de un paquete a uno anterior, bajar la versión de un paquete no es normalmente recomendado y solo es necesario cuando un error ha sido introducido con una nueva versión.